#Generated by camel-package-maven-plugin
#Wed Sep 12 12:18:03 EDT 2018
version=2.17.0.redhat-630356
projectName=Camel \:\: Jing
groupId=org.apache.camel
components=jing
projectDescription=Camel Jing support
artifactId=camel-jing
